﻿#sidebartoggler:checked+.pagewrap .sidebar{left:0;position:fixed;z-index:99;top:0}
.sidebar{position:fixed;z-index:99;top:0;bottom:0;left:-250px;width:250px;-webkit-transition:all .5s ease-out 0;-moz-transition:all .5s ease-out 0;transition:all .5s ease-out 0;line-height:20px;padding-top:20px;margin-top:40px;display:none;overflow:auto;background-color:#d8e3f4;text-align:left}


.header_facebook a {
	float: left;
	color: white;
	border-radius: 3px 0 0 3px;
	border-left: 1px solid #ffe80f;
	border-top: 1px solid #ffe80f;
	border-bottom: 1px solid #ffe80f;
	padding: 3px 15px;
	font-size: 14px;
	background: rgba(0, 0, 0, 0.28);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.pricing-desc{
	width: 86%;
	margin:0px 0px 12px 25px;
	color:#4f4f4f;
	font-size:14px;
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

#ttw_ftdl {
	text-align:left;
	}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}


.header-right {
    float: right;
    margin-right: 15px;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }


			.widget-area .widget a,
			.hentry .entry-header .posted-on a,
			.hentry .entry-header .byline a {
				color: #727272;
			}


			button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
				background-color: #333333;
				border-color: #333333;
				color: #ffffff;
			}


			button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
				background-color: #1a1a1a;
				border-color: #1a1a1a;
				color: #ffffff;
			}

	.molrg .legend .element{display:block;width:14px;height:12px;border-top: 2px solid #FFFFFF;border-bottom: 2px solid #FFFFFF;cursor:pointer;}

	.molrg .legend .element:before{content:"";position:absolute;height:2px;left:0px;right:0px;background-color:#FFFFFF;top:3px;}

	.molrg.open .legend .element{border:0px;}

	.molrg.open .legend .element:before{
			-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg); 
    transform: rotate(45deg);}

	.molrg.open .legend .element:after{
		content:"";position:absolute;height:2px;left:0px;right:0px;background-color:#FFFFFF;top:3px;
		-ms-transform: rotate(-45deg); 
    -webkit-transform: rotate(-45deg); 
    transform: rotate(-45deg);		
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}
.book-navigation .menu{margin-bottom:20px}
.book-navigation .menu li{display:inline;font-size:12px;font-weight:700;text-transform:uppercase}
.book-navigation .menu li:after{content:','}
.book-navigation .menu li:last-child:after{display:none}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.last a:before{background-position:0 -31px;}
.page-become-museum-member .join-links li.last a:hover:before{background-position:0 0;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.thumb .clip-link{position:absolute;_position:static;bottom:-100px;top:-100px;left:-100px;right:-100px;text-align:center;white-space:nowrap;word-break:normal}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}

#fb-login {
    text-align: center;
}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}
 
#header{width:96%;margin:0 0 0 0;padding:6px 2% 6px 2%;font-family:"trebuchet MS", Verdana, sans-serif;color:#FFF;
background-color:#555555;}
.tb{color:#3030df}


	
.financity-mm-menu-wrap{ display: none; }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.footer .private-links {
  float: right;
}

.slider1 table td.brdr{
	border-right:1px solid white;
}

.slider1 .full_report{
	text-align:center;
	padding:10px;
}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}


.tt-video-popup-layer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10000px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.BrandPage_product .attributes .row{border-bottom:1px solid #888;padding:8px;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.BrandPage_product .attributes .row:last-child{border-bottom:0}




.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute ! important;
    width: 1px;
    word-wrap: normal ! important;
}
.main-title{margin:0;font-size:45px;line-height:1.2em;word-wrap:break-word;font-weight:700;text-transform:none}
.main-title a,.main-title a:hover,.main-title a:visited{color:#17536f;}


.footer-icons {
  display:grid;
  width: 180px;
  margin: auto;
  padding:10px 0px 7px 0px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1;
  grid-template-areas:
  "footer-twitter footer-linkedin footer-linkedin";

}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }



#footer {
margin-bottom:20px;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}





.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content {
	width: 900px;
}


.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}


.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content-sidebar-wrap,
.alt-sidebar-content .content {
	float: right;
}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.alt-sidebar-content .content-sidebar-wrap,
	.alt-sidebar-content .content {
		width: 720px;
	}

.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
		width:20px;
		height:24px;
		line-height: 24px;
		font-size:16px;
		color: #888;
}


.footer-bottom {
	position:relative;
	background:#333;
	height:45px;
	line-height:41px;
	color: #ccc;
}

	.footer-bottom .container{border-top: 4px solid #cd2122;}

	.footer-bottom .social-icons{
		float:right;
		margin:9px 0 0;
		line-height:0;
	}

	.footer-bottom a{color: #ccc;}

	.footer-bottom a:hover{color: #FFF;}

	.footer-bottom div{ float:none !important; clear:both; margin:5px auto;}
#header-container{background:#fff}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }


img.thumb-flag {
  position: absolute;
  top: 4px;
  right: 4px; }

	
	.user.picture .thumb {
		height: 160px;
	}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}

	#footer .menu { position:relative; top:auto; right:auto; margin-bottom:15px;  }

	#footer .menu li { display:block; border:0 none;  }

	#footer .menu a { padding:0; font-size:13px; line-height: 18px; }

	.open-panel a.menu { position: absolute; left:0; top:30px; padding:10px; background: #b2b2b2; height: 16px; }

	.startpage .open-panel a.menu { display:block; position: relative; left:auto; top:auto; padding:10px; }

#footer .menu li:first-child { border:0 none; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table.EpisodeList tr.even,table.EpisodeList tr.odd{background:none;border:none;padding:0;}
table.ProfileList tr.even,table.ProfileList tr.odd{background:none;border:none;padding:0;}
#block-afl-general-front-popular .item-list ul li.odd{margin-right:4%;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.row{margin-right:-15px;margin-left:-15px}
.main-news__body__item_uno_quattro h2.scope-title{text-align:left !important;margin:0  0 0 5px !important;font-size:13px !important;min-height:100px}
.job_listings .type-job_listing .scope-title-plus{color:#333333;font-size:16px;font-weight:400}
.foto .foto__top h1.scope-title a{color:#333;text-decoration:none;-webkit-transition:color 0.25s linear;-moz-transition:color 0.25s linear;transition:color 0.25s linear;text-decoration:none !important}
.foto .foto__top h1.scope-title a:hover{color:#ef3b3b}

.footer-info-area .container {
	max-width:1170px;
}

footer .footer-info-area {
	border-top:1px solid #a8d3cb;
}

.footer-info-area {
	padding: 20px 0;
	background-color: #000;
}

 .footer-info-area .site-info, .footer-info-area .site-social {
 float: none!important;
 text-align: center;
}

 .footer-info-area .site-social ul {
 margin: 0 auto;
}


#header #logo {font-size: 0px !important;margin:30px 0 0 0;line-height: 0 !important;}
.layout_stretch #featured .featured-inner,.layout_stretch #main .main-inner,.layout_stretch #featured_below .featured_below-inner{padding-right:10px;padding-left:10px}
#top #branding .content,#featured .featured-inner,#main .main-inner,#featured_below .featured_below-inner,#bottom #colophon{height:100%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.ecs__btn {
  margin: 10px 10px;
  width: 130px;
  height: 54px;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  line-height: 28px;
  cursor: pointer;
  box-sizing: border-box; 
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);}


.ecs__btn--order {
  background: #ff5158;
  color: #ffffff;
  padding-top: 15px; 
  padding-bottom: 10px;}


.ecs__btn--order:hover {
  background: #cd3200; }


.ecs__btn--order:active {
  background: #a32600; }


.ecs__btn--inquiry {
  background-color: #147995;
  color: #fff;
  padding-top: 15px; 
  padding-bottom: 10px;}

.ecs__btn--inquiry:hover {
  background: #0075c2; }

.ecs__btn--inquiry:active {
  background: #00538b; }


.mx-nav-mobile-menu li a {color:#aaaaaa;font-weight:normal;}

.mx-nav-mobile-menu li a:hover {color:#ffffff;}

.mx-nav-mobile-menu .sub-menu {margin-top: 5px;border-top: 1px #333 solid;padding-top: 5px;padding-left: 10px;}
.et_pb_social_media_follow_network_2 a.icon{background-color:#3f51b5!important}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.custom-countdown .number{font-weight:bold;font-size:3em}
.custom-countdown .days .number{font-size:5em}
.mp__expanded .mp__playlist li.amplitude-active-song-container .bullet .number{display:none}
.mp__expanded .mp__playlist li.amplitude-playing .bullet .number{display:none}
.mp__expanded .mp__playlist span.bullet .number:after{content:'.'}

.wp-caption {
	max-width: 100%; 
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}


.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}


.flexslider:hover .flex-prev { opacity: 1; left: 10px; }

.flexslider:hover .flex-next { opacity: 1; right: 10px; }


.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }

	
.masonry-item .blog-media .flexslider {
	margin-bottom: 40px;
	}



.author-bio {
    clear: both;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 35px;
}


.author-bio .avatar {
    float: left;
}


.author-bio-content h4 {
    font-size: 14px;
    margin-top: 0;
}


.author-bio .author-bio-content {
    margin-left: 74px;
}


.comment-author .fn,
.author-bio h4,
.comment-reply-title {
    text-transform: uppercase;
    font-weight: 700;
}
#copyright-note{text-align:center}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.bg-color-2 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#595757), to(#010101));
    background-image: linear-gradient(-180deg, #16b3ff 0%, #045a93 100%);
}

#header .header-widget-area .widget_text#text-14,#header .header-widget-area .widget_text#text-15 {
text-align:center;
}

#header .header-widget-area .widget_text#text-14 a,#header .header-widget-area .widget_text#text-15 a {
   float:none;
}

#header .header-widget-area .widget_text .textwidget a.btnmob {
font-size:21px !important;
color:#fff !important;
background:#1A74D4;
padding:7px 20px;
display:block;
margin:25px 20px
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.row{margin-left:-15px;margin-right:-15px}


.lcase { text-transform: lowercase; }
.container-wrap[data-nav-pos=after_project_2] .bottom_controls li span:not(.text),.blog_next_prev_buttons[data-style=fullwidth_next_prev] li span:not(.text){text-align:center!important}





.site-title {
	margin: 0;
	color: #171717;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 34px;
	font-size: 3.4rem; 
	font-weight: bold;
}

.site-title a {
	color: #171717;
	font-weight: bold;
	text-decoration: none;
}

.site-title a:hover,
.site-title a:focus {
	text-decoration: none;
}

.no-site-tagline .site-title {
	margin-bottom: 22px;
	margin-bottom: 2.2rem;
}
.site-header,.site-title,.site-title a,.site-navigation .menu li a{color:#ffffff;}
.site-header .site-title,.site-header .site-title a{color:#ffffff;}
h1:not(.site-title),h1:not(.site-title) a,.font-header{font-size:50px;font-size:5rem;}

	.td-header-style-10 .td-header-sp-logo img{
		max-width:66%;
	}

	.td-header-style-10 .td-header-sp-logo{
		display:none;
	}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.page-title-text {
   display: inline-block;
   padding: 10px;
}

.page-title-text h1,
.page-title-text h5,
.page-title-text p a,
.page-title-text p.empty {
	color: #fff;
	text-transform: uppercase;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 15px;
	display: inline-block;
}

.page-title-text a svg {
	margin-left: 0.75rem;
}

.page-title-text a:hover {
	background-color: rgba(0,128,79,1);
}

.page-title-text-dettaglio p.empty {
	margin-bottom:0;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.alignnone{margin:0}

a img.alignnone{margin:0}

.wp-caption.alignnone{margin:5px 20px 20px 0}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}

	

.box-content{padding:12px 12px 18px 12px;background-color:#FFFFFF;margin-top:20px;}



.box-content.news{float:left;width:50%;}


.box-content.articles{float:left;width:50%;}

	.box-content.articles .legend{padding-left:15px;}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}

.home-main {
  border-bottom: 1px solid #a4a4a4;
  padding-bottom: 23px;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

ul#gallery_01 li a.active{border:1px solid #999}

ul#nav li a.active,ul#nav li a.active:hover{background:#eee;color:#555}

ul.tj_tabs li.active{background:#fff}

.be-gdpr-modal-footer {
    display: flex;
    align-items: center;
    padding: 20px 40px 30px;
    background: #ffffff;
    justify-content: center;
}


.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 { color: #ffffff !important; }


	.footer .span4{
	margin-bottom: 40px; }

#site { float: left; padding-left: 15px; padding-top: 13px; padding-right: 15px; padding-bottom: 5px; background: #fff; width: 760px; }
.small-8{width:66.66667%}
.site-footer .information .contact-info{padding:15px}
.card-group-list .btn{margin-bottom:1rem}
.card .card__image{position:relative;overflow:hidden;padding-bottom:62.5%}
.card .card__title a{color:#2a2e30}
.card .card__title a:hover,.card .card__title a:focus,.card .card__title a:active{text-decoration:none}
.card .card__link .btn{padding-bottom:0}
.card .card__link .btn:hover{color:#2ebdd1}
.card .pretitle{margin-bottom:0}
.card-list{list-style:none;padding-left:0}
.cardstack .cardstack__controls-next-previous--top .card-count{margin-top:2px;color:#fff}
.card-group-list{margin-top:1.5rem;margin-bottom:1.5rem}
.card-group-list .item{padding-bottom:0 !important;margin-bottom:2rem}
.card-group-list .item:last-child{margin-bottom:0}
.card-group-list .small .btn-tertiary{font-size:0.8rem}
.card-group-list .slide-image img{max-width:250px;margin:auto}

	
	
	
	
	#copyright{
		padding:10px 10px;
		margin:0;
	}


#copyright img{
max-width:100%;

	margin-left:auto;
	margin-right:auto;
	display:block;
}


#copyright a{
	text-decoration: none;
	color:#b5b5b5;
	border-bottom:1px solid #666666;
}

#copyright a:hover{
	color:#ffffff;
	border-bottom:1px solid #999999;
}
#block-bcz5a83a7e722950{min-height:60px}
#block-bcz5a83a7e722950 .type-post{padding-top:0px;padding-bottom:0px;margin-bottom:25px;border-style:none;}
#block-bcz5a83a7e722950 .entry-title{font-family:Oswald;font-size:22px;color:#282A2A;line-height:125%;}
#block-bcz5a83a7e722950 .entry-title:hover{text-decoration:underline;}
#block-bcz5a83a7e722950 div.entry-content,#block-bcz5a83a7e722950 div.entry-content p{margin-bottom:0px;color:#616565;line-height:175%;font-size:14px;font-family:Poppins}
#block-bcz5a83a7e722950 div.entry-meta-above{color:#A5A9A9;font-size:12px;font-family:Open Sans;padding-top:10px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
.layout-using-front_page .kday-news a.post-thumbnail img{max-width:275px}
.ie .woocommerce-checkout #page .container header.entry-header h1.entry-title{padding:0;margin:20px 0 30px}
 #page .container #secondary .widget h3.widget-title, #page .container #secondary .widget h1.widget-title, header.post-header .post-title{border-color : #2881a2; }
 body.single-product #page .related.products h2{border-bottom-color : #2881a2; }
#page .container #secondary .widget ul li.cat-item a:before {color : #1e6284; }
html[dir="rtl"] #page .container #secondary .widget ul li.cat-item a:after {color : #1e6284; }
.page-container .container {background-color : #f8f5ea; }

.clearbreak {
	clear: both;
}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap;}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}
.switch-site-cont div.content{display:none;position:absolute;padding:0 12px;margin-left:-5px;height:34px;background-color:#0d2245;border-radius:0 4px 4px 4px;}
.switch-site-cont div.content.active{display:block;}
.switch-site-cont div.content a{display:inline-block;color:#fff;}
.switch-site-cont div.content img{float:left;width:19px;padding:11px 8px 10px 0;}
.switch-site-cont div.content p{float:left;margin:0;line-height:18px;color:white;padding:8px 0;text-decoration:none;}
.switch-site-cont div.content p.hover{text-decoration:underline;}
#block-menu-menu-social-media-navigation h2,#block-menu-menu-social-media-navigation div.content{display:inline-block;float:left;line-height:50px;}
.content-top .social-media{float:left;}
.content-top .review-block{float:right;}

#mainwrapper
{
	
	width: 960px;
	background-color: White;
	margin-right: auto;
	margin-left: auto;
}



.btn-more-photos {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #BAC60A;
  color: #fff;
}

.btn-more-photos span {
  display: block;
  height: 50px;
  line-height: 50px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -25px;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}
.arrow{position:absolute;width:5rem;height:5rem;top:40%;cursor:pointer;z-index:2500}
.arrow.fadeout{cursor:not-allowed;opacity:0.5}
.arrow::before{content:"";position:absolute;font-family:FontAwesome;line-height:6rem;font-size:6rem;width:2.5rem;height:5rem;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center}
.arrow.left{left:0}
.arrow.left::before{content:""}
.arrow.right{right:0}
.arrow.right::before{content:""}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.w-third{width:calc( 100%/3)}
.w-third-ns{width:calc( 100%/3)}
.w-third-m{width:calc( 100%/3)}
.w-third-l{width:calc( 100%/3)}

#bod  {background-color: #ffffff}


.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}


.flexslider:hover .flex-prev { opacity: 1; left: 10px; }

.flexslider:hover .flex-next { opacity: 1; right: 10px; }


.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }

	
.masonry-item .blog-media .flexslider {
	margin-bottom: 40px;
	}
.title-bar .menu-icon{margin-left:.25rem;margin-right:.25rem}
.top-bar-title .menu-icon{bottom:2px}
.menu-btn .menu-icon{width:1.125rem;height:1.25rem;cursor:pointer}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

    .blue .special-offers .row:nth-child(3) { margin-top: 0 !important; }

.row { margin-right: -15px; margin-left: -15px; }

    .contact .row:last-child { padding: 11px 0 0 0; }
.n2-clear{clear:both}
.site-header .site-header-inner{-ms-flex-align:center;-webkit-box-align:center;align-items:center;display:-ms-flexbox;display:flex;justify-content:space-between;width:100%}
.centered.site-header .site-header-inner{flex-direction:column}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.login-section ul{list-style:outside none none;margin:0;padding:0;text-align:center}
.login-section li:first-child{border-right:none}
.slideshow-container .slider-control.next{top:50px;right:0;cursor:url(/site_media/static/frontend/images/icons/next.cur),pointer}
.slideshow .prev,.slideshow .next,.slideshow .dots{position:absolute;color:#fff;cursor:pointer;-webkit-transition:.2s all ease-out;transition:.2s all ease-out;z-index:3}
.slideshow .prev,.slideshow .next{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);opacity:.8;text-shadow:0 0 2px #ccc;display:none}
.slideshow .prev:hover,.slideshow .next:hover{opacity:1}
.slideshow .prev i,.slideshow .next i{font-size:30px}
.slideshow:hover .prev,.slideshow:hover .next{display:block;-webkit-transition:all .3s ease;transition:all .3s ease}
.slideshow .next{right:10px}
.section-page .pagination .prev,.section-page .pagination .next{width:2rem;line-height:2rem;padding:0;color:#b9b9b9;font-size:.75rem}
.section-page .pagination .next{border-left:1px solid #e5e5e5}
.mtw{margin:20px 0 0}
.mtw .media-body{margin-top:11px;padding:0}
.mtw .results-div{float:left}
.mtw .num-results{font-size:3em}
.mtw .result-phrase{font-size:1.5em}
.mtw .result-sort{float:right}
.mtw .media-excerpt,.mtw .media-meta{padding:0 0 5px;display:block}
.mtw .media-date{margin-top:0}
.mtw .attachment-post-thumbnail{display:none}
.postid-670 .mtw,.postid-672 .mtw{margin:0}

	
	#logo {
		float:none !important;
		text-align:center !important;
	}


#header #logo {
	text-align:center;
	display: none;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.gallery.style_2 .container-fluid .gallery_item,.gallery.style_2 .container .gallery_item,.gallery.style_3 .gallery_item{
	padding:10px;
}

.about .container-fluid {
	max-width: 750px;
}

.workprocess .container-fluid .icon:before {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	top: 50%;
	left: 0;
	background: #222;
}

.workprocess .container-fluid .icon.first::before {
	left: 50%;
	width: 50%;
}

.workprocess .container-fluid .icon.last::before {
	width: 50%;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner {
	clear: both;
	padding: 0;
}


.home .site-inner {
	padding-top: 0;
}
